Subject: [vmeet] TOOL: EVO

From: Dave CROCKER <[email-masked]>
Date: Wed, 01 Apr 2009 08:05:35 -0700

Brian Carpenter pointed me at:

    EVO

    <http://evo.caltech.edu>

I gather it's already in regular use for meetings up to 20-30 people.  No idea 
how it would do with 500 or whether it has the right kinds of controls for 
regulating participation during a meeting.

> FAQ:
> 
> What is EVO?
> 
> Answer:
> 
> EVO is based on a new distributed architecture, leveraging the 10+ years of
> experience of developing and operating the large distributed VRVS
> collaboration system now in production. The primary objective of EVO is to
> provide an improved system and a service to the LHC and other major High
> Energy Physics programs that fully meets the requirements for usability,
> quality, scalability, adaptability to a wide range of working environments,
> reliability and cost. The EVO infrastructure automatically adapts to the
> prevailing network configuration and status, so as to ensure that the
> collaboration service runs without disruption. Because EVO is able to perform
> end-to-end monitoring, including the end-user's computer as well as the
> network infrastructure, we are able to inform the user of any potential or
> arising problems (e.g. excessive CPU load or packet loss) and, where
> possible, to fix the problems automatically and transparently on behalf of
> the user (e.g. by switching to another server node in the network, by
> reducing the number of video streams received, by adjusting audio volume,
> etc.). The integration of the MonALISA? agent-based system
> (http://monalisa.caltech.edu) into the new EVO architecture was an important
> step in the evolution of the collaboration service towards a globally
> distributed dynamic system that is largely autonomous.
> 

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net